This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1271899 - [abrt] setroubleshoot-server: Py_FatalError(): python2.7 killed by SIGABRT
[abrt] setroubleshoot-server: Py_FatalError(): python2.7 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
22
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Lautrbach
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:340f7ff51b8c7ecde7b45cc6ff8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-14 22:34 EDT by Cheer Chunhao
Modified: 2016-07-19 14:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:13:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.00 KB, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: cgroup (175 bytes, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: core_backtrace (15.96 KB, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: dso_list (10.35 KB, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: environ (88 bytes, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: maps (28.22 KB, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: mountinfo (3.30 KB, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: open_fds (468 bytes, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details
File: proc_pid_status (853 bytes, text/plain)
2015-10-14 22:34 EDT, Cheer Chunhao
no flags Details

  None (edit)
Description Cheer Chunhao 2015-10-14 22:34:16 EDT
Version-Release number of selected component:
setroubleshoot-server-3.2.24-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/sbin/setroubleshootd -f ''
crash_function: Py_FatalError
executable:     /usr/bin/python2.7
global_pid:     709
kernel:         4.1.3-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            988

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 Py_FatalError at /usr/src/debug/Python-2.7.10/Python/pythonrun.c:1703
 #4 PyImport_GetModuleDict at /usr/src/debug/Python-2.7.10/Python/import.c:401
 #5 import_submodule at /usr/src/debug/Python-2.7.10/Python/import.c:2660
 #6 load_next at /usr/src/debug/Python-2.7.10/Python/import.c:2519
 #7 import_module_level at /usr/src/debug/Python-2.7.10/Python/import.c:2228
 #8 PyImport_ImportModuleLevel at /usr/src/debug/Python-2.7.10/Python/import.c:2292
 #9 builtin___import__ at /usr/src/debug/Python-2.7.10/Python/bltinmodule.c:49
 #10 PyCFunction_Call at /usr/src/debug/Python-2.7.10/Objects/methodobject.c:85
 #11 PyObject_Call at /usr/src/debug/Python-2.7.10/Objects/abstract.c:2529
 #12 PyEval_CallObjectWithKeywords at /usr/src/debug/Python-2.7.10/Python/ceval.c:3981
Comment 1 Cheer Chunhao 2015-10-14 22:34:22 EDT
Created attachment 1083106 [details]
File: backtrace
Comment 2 Cheer Chunhao 2015-10-14 22:34:24 EDT
Created attachment 1083107 [details]
File: cgroup
Comment 3 Cheer Chunhao 2015-10-14 22:34:26 EDT
Created attachment 1083108 [details]
File: core_backtrace
Comment 4 Cheer Chunhao 2015-10-14 22:34:29 EDT
Created attachment 1083109 [details]
File: dso_list
Comment 5 Cheer Chunhao 2015-10-14 22:34:31 EDT
Created attachment 1083110 [details]
File: environ
Comment 6 Cheer Chunhao 2015-10-14 22:34:33 EDT
Created attachment 1083111 [details]
File: limits
Comment 7 Cheer Chunhao 2015-10-14 22:34:36 EDT
Created attachment 1083112 [details]
File: maps
Comment 8 Cheer Chunhao 2015-10-14 22:34:38 EDT
Created attachment 1083113 [details]
File: mountinfo
Comment 9 Cheer Chunhao 2015-10-14 22:34:40 EDT
Created attachment 1083114 [details]
File: namespaces
Comment 10 Cheer Chunhao 2015-10-14 22:34:43 EDT
Created attachment 1083115 [details]
File: open_fds
Comment 11 Cheer Chunhao 2015-10-14 22:34:44 EDT
Created attachment 1083116 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-07-19 14:13:23 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.